Subject: Re: Another model by Gianni Chirico.
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Thu, 16 May 2002 02:21:48 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Friday, April 05, 2002 2:34 PM
  Subject: Another model by Gianni Chirico.

  Hello Steve , another model.

  You can correct my article if the grammar is wrong.

  Good bye !

  Polikarpov I-16 Type 18
  72 AP VVS SF S.G. Surzhenko
  Murmansk 1941

  Hasegawa 1/72

  This is Hasegawa's POlikarpov I-16 in 1/72 scale.

  This kit was built OOB.

  I added seatbelts to add some detail to the basic interior. The canopy framing was simple to mask and paint.

  I used Humbrol paints and kit decals.

  I weathered the model with Oil paints and pastels.

  Gianni Chirico.